<?php
	use  \app\helpers\Uuid;

	$this->title="Новая статья";
	$this->title = 'Новая статья';
	$this->params['breadcrumbs'][] = ['label' => 'Новости', 'url' => ['newslist']];
	$this->params['breadcrumbs'][] = $this->title;
	$i = 100;
	while( $i ){
		$uuid = Uuid::GetUUID();
		$tmp = $model->find()->andWhere(['uid'=>$uuid])->one();
		if( !$tmp ) break;
		$i--;
	}
	if($i == 0){
		echo 'Ахтунг! что то пошло не так.';
		exit;
	}
// Пред установки для новой статьи //
	$model->dt_pub = date("d-m-Y H:i");
	$model->photo_include = 'Y';
	$model->comments = 'Y';
/////////
    echo $this->render('formNews', [
        'news' => $model,
		'uuid' => $uuid
    ]);

?>
